
html {
padding: 0;
margin: 0;
}

body {
color: #404040;
background-color: #ffffff;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size :100%;
line-height: 150%;
text-align: left;
background-image: url(img/top-bar.jpg);
background-repeat: repeat-x;
background-position: top;
width: 800px;
}



a:link {
color: #0415a3;
background-color: #ffffff;
 
}



a:hover {
color: #0415a3;
background-color: #ffffff;
 
}





h1 {
font-family:Arial, Tahoma;
font-size: 26px;
padding-top: 10px;
padding-bottom: 5px;
margin-bottom: 0;
color:#FC740A;

}


 h2 {
font-family: Arial, Tahoma;;
background-color: #ffffff;
font-size: 22px;
padding-top: 10px;
padding-bottom: 5px;
margin-bottom: 0;
color:#FCB00A;
 
}


p {
margin-top: 0; 
margin-bottom: 0px;
padding-bottom: 0px;
padding-top: 0;

}


/* header */

div#header  {
width: 100%; 
	margin: 0 0 0 0;
}

div#header img {
margin-top: 25px; 
padding-right: 20px;
background-color: white; 
border: none;
float: left;
}

div#header p.tag {
padding-top: 25px; 
margin-left: 300px; 
font-size: 0.8em;
font-weight: bold;
}

div#header p.address {
margin:0px 50px 50px 300px;
padding:0px;
font-size: 0.75em;
font-weight: normal;
}
/* content */
div#content {
margin-left: 250px;
width: 85%;
font-size: 12px;
text-align:justify;
line-height:16px;
}


div#content ul, div#content ol {
margin-top: 0; 
margin-left: 0px;
padding-top: 0;
padding-left: 1em;
}

div#content ol {
padding-left: 1.5em;
}

div#content ul li, div#content ol li, div#content dl dd {
margin-left: 0.5em;
padding-top: 0px;
padding-bottom: 0.1em;
padding-left: 0em;
}

div#content dt {
padding-top: 1.5em;
}

/* navigation */

div#navigation  {
 position:absolute;
 top:120px;
 left:10px;
 padding:5px;
 background-color:#ffffff;
 width:200px;
 line-height:17px;
 }

body>#navigation {width:200px;}


#navlist {
padding-left: 0;
margin-left: 0;

width: 200px;
text-decoration:underline;
}

#navlist li {
list-style: none;
margin: 0;
padding: 0.25em 0.5em;
border-top: 1px dotted #999;
font-size: 12px;
font-weight:bold;
text-decoration:underline;

}

#navlist li a { 
text-decoration:underline;
color:#044C5C;
}



div#footer {
margin-top: 3em;
margin-left: 250px;
padding-top: 2em;
border-top: solid 1px silver;
font-size: 0.75em;
clear: both;
width: 85%;

}

div#footer ul  {
display: inline;
padding-left: 0;
margin-left: 0;

}

div#footer ul li {
display: inline;
list-style-type: none;
padding-right: 3em;
margin-left: 0;
padding-left: 0;
color:#C06030;
}

#footer li a { 
text-decoration:underline;
color:#044C5C;
}

